// 物业管理员
import http from "@/api/axios";
import { baseApi, cxApi } from "@/config";
const api = "Stats/";
export default {
  // 销售统计
  list: (data, params) => http(baseApi + api + "yunshu", data, "post", params),
  // 销售退货统计
  rejected: (data, params) =>
    http(baseApi + api + "tongji", data, "post", params),
  // 退货统计
  MReturn: (data, params) =>
    http(baseApi + api + "tuihuo", data, "post", params),
  // 退货统计
  qrdcptj: (data, params) =>
    http(baseApi + api + "qrdcptj", data, "post", params),
  // 部门合并后的指标
  departtj: (data, params) =>
    http(baseApi + api + "departtj", data, "post", params),
  // 部门合并后的指标(新)
  statlist: (data, params) =>
    http(cxApi + "admin/statlist", data, "post", params),
  // 516退货
  thlist: (data, params) =>
    http(baseApi + api + "departth", data, "post", params),
  // 2022月饼销售统计
  salereport: (data, params) =>
    http(cxApi + "/admin/salereport", data, "post", params),
  // 2022月饼库存统计
  bkreport: (data, params) =>
    http(cxApi + "//admin/bkreport", data, "post", params),
};
